
.single-product-tab .nav-tabs {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

@media only screen and (max-width: 575px) {
    .single-product-tab .nav-tabs {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}

.single-product-tab .nav-tabs .nav-item {
    text-align: center
}

.single-product-tab .nav-tabs .nav-item .nav-link {
    font-weight: 600;
    color: #212121;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    border: 0px;
    margin: 0px;
    padding-top: 0px;
    line-height: 1
}

@media only screen and (max-width: 767px) {
    .single-product-tab .nav-tabs .nav-item .nav-link {
        padding: 0 5px 10px
    }
}

@media only screen and (max-width: 767px) {
    .single-product-tab .nav-tabs .nav-item .nav-link {
        padding: 0 10px 10px
    }
}

@media only screen and (max-width: 575px) {
    .single-product-tab .nav-tabs .nav-item .nav-link {
        padding: 0 10px 10px 0;
        font-size: 15px
    }
}

.single-product-tab .nav-tabs .nav-item .nav-link:hover {
    color: #ff4545
}

.single-product-tab .nav-tabs .nav-item.active .nav-link {
    color: #ff4545
}

.single-product-tab .nav-tabs .nav-item:first-child .nav-link {
    padding-left: 0px
}

.single-product-tab .tab-content {
    padding-top: 20px
}

.single-product-tab .tab-content .desc-content {
    font-size: 14px;
    color: #535353
}

.single-product-tab .pro_review {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media only screen and (max-width: 479px) {
    .single-product-tab .pro_review {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.single-product-tab .review_thumb {
    min-width: 80px
}

.single-product-tab .review_thumb img {
    width: 100%
}

@media only screen and (max-width: 479px) {
    .single-product-tab .review_thumb {
        min-width: 60px;
        margin-right: 10px
    }
}

.single-product-tab .review_details {
    border: 1px solid #ddd;
    margin-left: 26px;
    padding: 10px 20px;
    position: relative;
    border-radius: 3px
}

@media only screen and (max-width: 479px) {
    .single-product-tab .review_details {
        margin-left: 0;
        padding: 10px 10px
    }
}

.single-product-tab .review_details:before {
    background: #fff;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    content: '';
    display: block;
    height: 10px;
    left: -6px;
    position: absolute;
    top: 10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px
}

.single-product-tab .review_details .review-title-date .title {
    font-size: 18px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif
}

@media only screen and (max-width: 479px) {
    .single-product-tab .review_details .review-title-date .title {
        font-size: 16px;
        font-weight: 600
    }
}

.single-product-tab .review_details .review-title-date span {
    font-weight: 300;
    font-size: 14px
}

@media only screen and (max-width: 479px) {
    .single-product-tab .review_details .review-title-date span {
        font-size: 12px;
        margin-left: 5px
    }
}

.single-product-tab .review_details p {
    font-size: 14px;
    color: #535353
}

.single-product-tab .rating_wrap .rating-title {
    font-size: 18px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif
}

.single-product-tab .rating_wrap p {
    font-size: 14px
}

.single-product-tab .rating_wrap .rating-sub-title {
    font-size: 16px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif
}

.single-product-tab .comments-reply-area .comment-input input, .single-product-tab .comments-reply-area .comment-input textarea, .single-product-tab .comments-reply-area .comment-form-comment input, .single-product-tab .comments-reply-area .comment-form-comment textarea {
    width: 100%;
    border: 1px solid #ddd;
    padding: 0 10px;
    height: 40px
}

.single-product-tab .comments-reply-area .comment-input input:focus, .single-product-tab .comments-reply-area .comment-input textarea:focus, .single-product-tab .comments-reply-area .comment-form-comment input:focus, .single-product-tab .comments-reply-area .comment-form-comment textarea:focus {
    border-color: #ff4545
}

.single-product-tab .comments-reply-area .comment-input textarea, .single-product-tab .comments-reply-area .comment-form-comment textarea {
    height: 140px
}

.single-product-tab .comments-reply-area label {
    display: block;
    margin-bottom: 3px
}

.single-product-tab .shipping-policy .policy-list {
    padding-left: 20px
}

.single-product-tab .shipping-policy .policy-list li {
    list-style: inside
}

@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .product-summery {
        margin-top: 40px
    }
}
.product-summery{
    height: 100%;
    background: #fff;
    padding: 20px;
    box-shadow: 0px 1rem 2rem rgb(0 0 0 / 15%);
    position: relative;
    overflow: hidden;
    -moz-transition: all 300ms ease-out 0s;
    -webkit-transition: all 300ms ease-out 0s;
    -ms-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}
.product-summery .product-head .product-title {
    font-size: 24px;
    font-weight: 600;
    color: #2e2e2e
}

@media only screen and (max-width: 479px) {
    .product-summery .product-head .product-title {
        font-size: 18px
    }
}

.product-summery .price-box .regular-price {
    font-size: 18px;
    font-weight: 600;
    margin-right: 5px;
    color: #ff4545
}

@media only screen and (max-width: 479px) {
    .product-summery .price-box .regular-price {
        font-size: 16px
    }
}

.product-summery .sku span {
    font-size: 14px
}

.product-summery .desc-content {
    font-size: 14px;
    color: #535353
}

.product-summery .product-color-variation .btn {
    width: 20px;
    height: 20px;
    border-radius: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 2px solid transparent;
    padding: 0
}

.product-summery .product-color-variation .btn:hover {
    border: 2px solid #212121;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.product-summery .cart-wishlist-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.product-summery .cart-wishlist-btn .add-to_cart {
    margin-right: 10px
}

.product-summery .social-share span {
    font-size: 16px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    color: #212121
}

.product-summery .social-share a {
    color: #212121
}

.product-summery .social-share a i {
    font-size: 26px;
    vertical-align: middle;
    margin-left: 10px
}

.product-summery .social-share a:hover {
    color: #ff4545
}

.product-summery .product-meta {
    line-height: 1
}

.product-summery .product-meta span {
    font-size: 15px;
    font-weight: 500
}

.product-summery .product-meta a {
    font-size: 14px;
    font-weight: 500;
    margin-left: 10px
}

@media only screen and (max-width: 479px) {
    .product-summery .product-meta a {
        margin: 0 0 0 5px
    }
}

.product-summery .product-delivery-policy li {
    margin-bottom: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

@media only screen and (max-width: 479px) {
    .product-summery .product-delivery-policy li {
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}

.product-summery .product-delivery-policy li i {
    font-size: 22px;
    color: #212121;
    margin-right: 10px;
    width: 20px
}

@media only screen and (max-width: 479px) {
    .product-summery .product-delivery-policy li i {
        margin-top: 5px
    }
}

.product-summery .product-delivery-policy li span {
    color: #212121;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    width: calc(100% - 20px)
}

.product-summery .product-delivery-policy li:last-child {
    margin-bottom: 0
}

.product-details-img{
    background: #fff;
    padding: 20px;
    text-align: center;
    box-shadow: 0px 1rem 2rem rgb(0 0 0 / 15%);
    position: relative;
    overflow: hidden;
    -moz-transition: all 300ms ease-out 0s;
    -webkit-transition: all 300ms ease-out 0s;
    -ms-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.product-details-img .single-product-img a {
    width: 100%
}

.product-details-img .single-product-img a img {
    border: 1px solid #ebebeb;
    cursor: -webkit-grab;
    cursor: grab
}

.product-details-img .single-product-thumb {
    margin-top: 10px;
}
.product-details-img .single-product-thumb-height {
    height:6.875rem;
}
.product-details-img .single-project-thumb-height {
    height: 12.96rem;
}
.product-details-img .single-product-thumb img {
    border: 1px solid #ebebeb;
    width: 100%;
    height: 100%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer;
    object-fit:cover;
}

.product-details-img .single-product-thumb .swiper-slide-thumb-active img {
    cursor: pointer;
    border-color: #ff4545;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    object-fit:cover;
}

.product-details-img .single-product-thumb .swiper-button-prev:focus, .product-details-img .single-product-thumb .swiper-button-next:focus {
    border: 0px;
    outline: 0px
}

.product-details-img .single-product-thumb .swiper-button-prev:after, .product-details-img .single-product-thumb .swiper-button-next:after {
    display: none
}

.product-details-img .single-product-thumb .swiper-button-prev i, .product-details-img .single-product-thumb .swiper-button-next i {
    opacity: 0;
    visibility: hidden;
    font-size: 20px;
    color: #212121
}

.product-details-img .single-product-thumb .swiper-button-prev i:hover, .product-details-img .single-product-thumb .swiper-button-next i:hover {
    color: #fff;
    background: #ff4545 !important;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.product-details-img .single-product-thumb:hover .swiper-button-prev i, .product-details-img .single-product-thumb:hover .swiper-button-next i {
    opacity: 1;
    visibility: visible;
    background: #E8E8E8;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.single-product-slider {
    margin-left: -10px;
    margin-right: -10px
}

.single-product-slider .swiper-slide {
    padding: 0 10px
}

.single-product-slider .swiper-slide img {
    cursor: url(../images/icons/fullscreen.png), auto
}

.single-product-slider .swiper-slide-active.product.product-border-left {
    border-left: 0px
}

.product-slider-summery .product-delivery-policy li {
    display: block
}

.product-slider-summery .product-delivery-policy li i {
    vertical-align: middle
}

.product-details-img {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    overflow: hidden
}

.single-product-gallery img {
    cursor: url(../images/icons/fullscreen.png), auto
}

.product-thumb-vertical {
    width: 105px;
    height: 435px;
    margin: auto 0;
    text-align: center
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .product-thumb-vertical {
        height: 312px
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .product-thumb-vertical {
        height: 340px
    }
}

@media only screen and (max-width: 767px) {
    .product-thumb-vertical {
        height: 320px
    }
}

@media only screen and (max-width: 479px) {
    .product-thumb-vertical {
        height: 190px;
        width: 90px
    }
}

.product-thumb-vertical.vertical-style-thumb {
    width: 90px
}

.product-thumb-vertical .swiper-wrapper {
    height: auto !important
}

.product-thumb-vertical .swiper-slide {
    text-align: center;
    outline: 0 none;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.product-thumb-vertical .swiper-slide img {
    border: 1px solid #ebebeb;
    width: 100%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer
}

.product-thumb-vertical .swiper-slide-thumb-active img {
    cursor: pointer;
    border-color: #ff4545;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.product-thumb-vertical .swiper-button-prev:focus, .product-thumb-vertical .swiper-button-next:focus {
    border: 0px;
    outline: 0px
}

.product-thumb-vertical .swiper-button-prev:after, .product-thumb-vertical .swiper-button-next:after {
    display: none
}

.product-thumb-vertical .swiper-button-prev i, .product-thumb-vertical .swiper-button-next i {
    opacity: 0;
    visibility: hidden;
    font-size: 20px;
    color: #212121
}

.product-thumb-vertical .swiper-button-prev i:hover, .product-thumb-vertical .swiper-button-next i:hover {
    color: #fff;
    background: #ff4545 !important;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.product-thumb-vertical .swiper-button-prev {
    right: auto;
    margin: 0 auto;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(90deg);
    -ms-transform: translateX(-50%) rotate(90deg);
    transform: translateX(-50%) rotate(90deg)
}

.product-thumb-vertical .swiper-button-next {
    right: auto;
    margin: 0 auto;
    top: auto;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(90deg);
    -ms-transform: translateX(-50%) rotate(90deg);
    transform: translateX(-50%) rotate(90deg)
}

.product-thumb-vertical:hover .swiper-button-prev i, .product-thumb-vertical:hover .swiper-button-next i {
    opacity: 1;
    visibility: visible;
    background: #E8E8E8;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.single-product-vertical-tab {
    width: calc(100% - 105px);
    height: 100%;
    margin-left: 10px
}

@media only screen and (max-width: 479px) {
    .single-product-vertical-tab {
        width: calc(100% - 90px)
    }
}

.single-product-vertical-tab img {
    width: 100%;
    border: 1px solid #ebebeb;
    cursor: url(../images/icons/fullscreen.png), auto
}

.single-product-vertical-tab.vertical-style-tab {
    width: calc(100% - 100px)
}

.product-details-sticky-img img {
    border: 1px solid #ebebeb;
    cursor: url(../images/icons/fullscreen.png), auto
}

.product-summery ul li {
    width: 90%;
    float: left;
    line-height: initial;
    margin-bottom: 1rem;
    padding-left: 1rem;
}

.product-summery ul{
    margin-top: 1rem;
}
.recommend-item{
    background: #f8f8fa;
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    text-align: center;
    height: 23.75rem;
}